html{
    background:#abd5ff;
}
body{
    overflow: hidden;
}

#main{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #5481ae;
    width:95%;
    padding: 50px;
}


#main .header{
    text-align: center;
    font-family: 'Anton', serif;
    font-size: 50pt;
    color: white;
    padding:0;
}

#main .text {
    font-family: 'Roboto', serif;
    font-size: 15pt;
    padding:0;
    color:white;
    text-align: center;

}

#main .text_small {
    font-family: 'Roboto', serif;
    font-size: 10pt;
    padding:0;
    color:white;
    text-align: center;

}

#main .text_smaller {
    font-family: 'Roboto', serif;
    font-size: 7pt;
    padding:0;
    color:white;
    text-align: center;

}

#main .text_smallest {
    font-family: 'Roboto', serif;
    font-size: 4pt;
    padding:0;
    color:white;
    text-align: center;

}

#bottom{
    position: absolute;
    bottom: 0%;
    left: 50%;
    transform: translate(-50%, -50%);
    width:90%;
    padding: 50px;
}

#bottom .text_small{
    font-family: 'Roboto', serif;
    font-size: 10pt;
    padding:0;
    color:#0f375f;
    text-align: center;
}